.mobileOnly {
	display: none !important;
}

BODY
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: verdana, arial, sans-serif;
    BACKGROUND: url(images/pageBack.gif) #f2efea repeat-x left top;
    FONT-SIZE: 0.63em;
    PADDING-TOP: 0px
}

table#pageStructure {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	min-width: 930px;
	width:100%;
}

table#pageStructure tr#header td:first-of-type {
	width: 230px;
}

table#pageStructure table#controls tr td:first-of-type {
	width: auto;
}

#header, #header td {
	height: 150px;
	vertical-align: top;
}

#left {
	width:230px;
	vertical-align: top;
	height: 100%;
}

#mid {
	vertical-align: top;
	height: 100%;
}

#right {
	padding-left: 20px;
	vertical-align: top;
	height: 100%;
	width:170px;
}

A
{
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    OUTLINE-WIDTH: medium;
    COLOR: #25abe9;
	TEXT-DECORATION: none;
}

a.pdf {
	padding-left: 20px;
	background: url(images/iconPDF.gif) no-repeat;
	display: block;
}

.icon.question {
	background: url(images/QuestionMark.gif) no-repeat;
    display: block;
    padding-left: 20px;
    height: 16px;
}

a:hover {
    TEXT-DECORATION: underline;
}

H1, .heading
{
    COLOR: #486572;
    FONT-SIZE: 24px
}

H2, .hdg2
{
	border-bottom:1px solid #093246;
	color:#093246;
	font-size:20px;
	margin-top:0;
}

h3 {
	margin-top: 0;
}

h3 img {
	padding-right: 8px;
}

H4 
{
	border-bottom:1px solid #093246;
	color:#093246;
	font-size:14px;
	margin-top:0;
}


table, td {
	font-size: 1em;
}

#logo
{
    DISPLAY: block;
    BACKGROUND: url(images/logo.gif) no-repeat;
    HEIGHT: 135px;
    width: 230px;
}
#logo IMG
{
    DISPLAY: none
}
#leftCol
{
    PADDING-BOTTOM: 30px;
    WIDTH: 230px;
}
#menu .back
{
    BACKGROUND: url(images/menuBack.gif) repeat-y left top;
    FLOAT: left;
    CLEAR: both
}
#menu .inner
{
    WIDTH: 230px;
    BACKGROUND: url(images/menuTop.gif) no-repeat 0px 28px;
    FLOAT: left
}
#menu A.tab
{
    TEXT-ALIGN: center;
    LINE-HEIGHT: 22px;
    WIDTH: 115px;
    FLOAT: left;
    COLOR: #575654;
    FONT-SIZE: 1.2em;
    FONT-WEIGHT: bold;
    PADDING-TOP: 6px;
	text-decoration: none;
}
#menu A.selected
{
    PADDING-BOTTOM: 1px;
    COLOR: #000000
}
#menu A#brandTab
{
    BACKGROUND: url(images/brandOff.gif) no-repeat
}
#menu A.selected#brandTab
{
    BACKGROUND: url(images/brandOn.gif) no-repeat
}
#menu A#categoryTab
{
    BACKGROUND: url(images/categoryOff.gif) no-repeat
}
#menu A.selected#categoryTab
{
    BACKGROUND: url(images/categoryOn.gif) no-repeat
}
#menu #brandTabContent
{
    DISPLAY: none
}

#menu #categoryTabContent
{
    DISPLAY: none
}

#menu #brandTabContent.selected
{
    DISPLAY: block;
}

#menu #categoryTabContent.selected
{
    DISPLAY: block;
}

#menu UL
{
    PADDING-BOTTOM: 6px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 6px;
    PADDING-RIGHT: 6px;
    BACKGROUND: url(images/menuBottom.gif) no-repeat left bottom;
    CLEAR: both;
    PADDING-TOP: 6px
}
#menu UL LI
{
    HEIGHT: 1%
}
#menu UL LI A
{
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 13px;
    DISPLAY: block;
    BACKGROUND: url(images/menuArrow.gif) no-repeat 4px 10px;
    COLOR: #000000;
    FONT-SIZE: 1.2em;
    PADDING-TOP: 5px;
	text-decoration: none;
}
#menu UL LI A:hover
{
    BACKGROUND: url(images/menuArrowOn.gif) #676663 no-repeat 4px 10px;
    COLOR: #ffffff
}
#menu UL LI.selected A
{
    BACKGROUND: url(images/menuArrowOn.gif) #486572 no-repeat 4px 10px;
    COLOR: #ffffff
}
#leftCol #searchOrder
{
    BORDER-BOTTOM: #9c9a9a 1px solid;
    PADDING-BOTTOM: 5px;
    MARGIN: 10px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #9c9a9a 1px solid;
    PADDING-TOP: 5px;
    height: 1%;
}
#searchOrder INPUT.textbox
{
    BORDER-BOTTOM: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    PADDING-LEFT: 2px;
    background-color: Transparent;  
    PADDING-BOTTOM: 0px;
    WIDTH: 145px;
    font-size: 16px;
    COLOR: Black;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-RIGHT: #cccccc 1px solid
}

#searchOrder INPUT.inputButton {
	font-size: 14px;
}

textarea {
	width: 98%;
}



#leftCol .hidden#searchOrder
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    PADDING-TOP: 0px
}
#leftCol .hidden#searchOrder INPUT
{
    DISPLAY: none
}
#banner
{
    BACKGROUND: url(images/bannerLeft.gif) no-repeat left top;
    FLOAT: left;
    HEIGHT: 120px
}
#banner UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 87px 0px 0px;
    PADDING-LEFT: 16px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#banner UL LI
{
    POSITION: relative;
    PADDING-BOTTOM: 1px;
    LINE-HEIGHT: 21px;
    PADDING-LEFT: 7px;
    PADDING-RIGHT: 7px;
    FLOAT: left;
    FONT-SIZE: 1.2em;
    PADDING-TOP: 2px
}
#banner UL LI A
{
    COLOR: #000000;
	text-decoration: none;
}
#banner UL LI DIV.popup
{
    Z-INDEX: 999;
    POSITION: absolute;
    WIDTH: 221px;
    DISPLAY: none;
    BACKGROUND: #f3f47a;
    BORDER-TOP: #575654 1px dotted;
    TOP: 24px;
    LEFT: 0px
}
#banner UL LI DIV.popup .inner
{
    PADDING-BOTTOM: 7px;
    PADDING-LEFT: 7px;
    PADDING-RIGHT: 7px;
    PADDING-TOP: 7px
}
#banner UL LI.hover DIV.popup
{
    DISPLAY: block
}
DIV.popup LABEL
{
    TEXT-ALIGN: right;
    LINE-HEIGHT: 30px;
    WIDTH: 50px;
    PADDING-RIGHT: 10px;
    FLOAT: left;
    CLEAR: left;
    FONT-SIZE: 10px
}
DIV.popup SPAN
{
    float:right;
	height:30px;
	padding-right:5px;
}
DIV.popup INPUT.textbox
{
    MARGIN-TOP: 5px;
    WIDTH: 133px
}
#banner UL LI A:hover
{
    COLOR: #ffffff
}
#banner UL LI#search {
	width: 60px; 
}
#banner UL LI.hover#search
{
    BACKGROUND: url(images/searchBack.gif) no-repeat left bottom
}
#banner UL LI.hover#search A
{
    PADDING-RIGHT: 10px;
    BACKGROUND: url(images/searchArrow.gif) no-repeat right 5px;
    COLOR: #000000
}
#banner UL LI#search A
{
    PADDING-RIGHT: 10px;
    BACKGROUND: url(images/searchArrow.gif) no-repeat right 5px;
    COLOR: #000000
}
#pageBody
{
    COLOR: #303030;
	FONT-SIZE: 1.2em;
	padding-top:4px;
}
#userOptions
{
    WIDTH: 293px;
    BACKGROUND: url(images/bannerImage.jpg) no-repeat left top;
    FLOAT: right;
    HEIGHT: 150px;
  
}
#userOptions A
{
    TEXT-ALIGN: center;
    LINE-HEIGHT: 22px;
    WIDTH: 105px;
    DISPLAY: block;
    BACKGROUND: url(images/userButton.gif) no-repeat;
    FLOAT: left;
    HEIGHT: 30px;
    COLOR: #47470f;
    FONT-SIZE: 1.2em
}
#userOptions A#basket
{
    WIDTH: 290px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    HEIGHT: 100px
}

#userOptions A#basket:hover
{
    BACKGROUND: url(images/bannerImageOn.jpg) no-repeat 0 -30px;
    
}

#rightCol
{
padding-top:4px;
_padding-top: 0;
}


#footer
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 12px;
    MARGIN-TOP: 40px;
    BACKGROUND: #1da8e9;
    CLEAR: both;
    BORDER-TOP: #093246 1px solid;
	float: left;
	width: 100%;
}
#footer UL
{
    PADDING-BOTTOM: 12px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #89b2c6 1px solid;
    PADDING-TOP: 12px
}
#footer UL LI
{
    PADDING-RIGHT: 10px;
    DISPLAY: inline;
    MARGIN-RIGHT: 10px;
    BORDER-RIGHT: #ffffff 1px solid;
}
#footer UL LI.last
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
}
#footer UL LI A
{
    COLOR: #ffffff;
}


td.productColumn, td.productColumn td {
	padding: 0;
	vertical-align: top;
}

td.productColumn {
	padding-right: 5px;
	width: 45%;
}

.heading {
	padding-left: 12px;
	border: none;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 8px;
}

#featuredProducts td.thumbnail {
	padding: 4px;
}

td.thumbnail img {
	border: solid 1px #486572;
}

#featuredProducts td {
	padding-left: 12px;
	padding-right: 12px;
	height: 60px;
	vertical-align: top;
}

#featuredProducts  td.description {
	padding-left: 8px;
	padding-right:20px;
	height: auto;
}

#featuredProducts  table {
	border-collapse: collapse;
	background: url(images/productBack.gif) repeat-x;
	float:left;
	width:400px;
	margin-right: 8px;
	margin-left: 8px;
    margin-bottom: 16px;
}

td.title, table.product  th.title {
	background: url(images/productBackCurveLeft.gif) no-repeat;
	color: #ffffff;
	margin:0;
	padding:0;
}

td.title a, table.product  th.title a {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	font-family: verdana;
	padding: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	display: block;
	background: url(images/productBackCurveRight.gif) no-repeat top right;
}

.inner td.productColumn table, .inner table.product table.product {
	background-image: url(images/productBackWhite.gif);
	width: 90%;
}

.inner td.title, .inner table.product  th.title {
	background-image: url(images/productBackCurveLeftWhite.gif);
}

.inner td.title a, .inner table.product  th.title a {
	background-image: url(images/productBackCurveRightWhite.gif);
}

span.price {
	background: #093246;
	color: #ffffff;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	display: block;
	float: right;
	clear: both;
}

span.gst {
	font-size: 10px;
	display: block;
	float: right;
	clear: both;
}

#rightCol input {
	margin-bottom: 4px;
	width: 135px;
}

#rightCol #productFilter input {
	width: auto;
}

table th {
	background: #093246;
	color: #ffffff;
}

#rightCol table, #rightCol #productFilter {
	border: solid 1px #90CEE9;
	background:transparent url(images/productBack.gif) repeat-x;
	width: 155px;
}

#rightCol form table td {
	text-align: center;
}

#pageContent, #rightCol .border {
	background: #ffffff url(images/back.gif) top left repeat-x;
}

#pageContent .inner, #rightCol .inner {
	border-left: solid 1px #969594;
	border-right: solid 1px #969594;
	padding: 12px;
	padding-top: 0;
}

#pageContent .topLeft, #rightCol .topLeft {
	background: url(images/topLeft.gif) top left no-repeat;
}

#pageContent .topRight, #rightCol .topRight {
	background: url(images/topRight.gif) top right no-repeat;
	padding-top: 20px;
}

#pageContent .bottomLeft, #rightCol .bottomLeft {
	background: url(images/bottomLeft.gif) bottom left no-repeat;
	padding-left: 20px;
}

#pageContent .bottomRight, #rightCol .bottomRight {
	background: url(images/bottomRight.gif) bottom right no-repeat;
	height: 10px;
}

.product a {
	background: url(images/menuArrow.gif) no-repeat scroll 4px 5px;
	color:#000000;
	padding-left:13px;
}

.product .thumbnail a {
	padding: 0;
	background: none;
}

table.product {
	
	padding:0;
}

table.productColumns {

	padding:0;
	width: 90%;
}

#productsTable, #productsTable td {
	margin: 0;
	
}

#productsTable .tablerowalt td {
	background: #DFF5FF;
}

#productsTable a {
	color: #000000;
}

#productsTable th a {
	color: #ffffff;
	text-decoration: underline;
}

#productFilter table {
	width: 100%;
	border: none;
}

.announcement, .information{
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #7AA6D5;
	background: #E3F1FE no-repeat 8px 8px url(images/info.gif);
	clear: both;
}

.warning {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #FED324;
	background: #FFF6BF no-repeat 8px 8px url(images/issues.gif);
	clear: both;
}

.error, .obsolete {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #E47E7A;
	background: #FFE4E3 no-repeat 8px 8px url(images/exception.gif);
	clear: both;

}

.pages {
	line-height: 16px;
	font-weight: bold;
	font-size: 14px;
}

.page, .currentPage {
	padding: 4px;
}

.currentPage {
	color: #ffffff;
	background: #093246;
}

.q {
	padding-left: 20px;
	background: url(images/help.gif) no-repeat;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
}

.a {
	padding-left: 20px;
	background: url(images/comment.gif) no-repeat;
	border-bottom: dotted 1px #969594;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

.iconLink {
	line-height: 18px;
	display: block;
	margin-bottom: 4px;
}

.iconLink img {
	border: none;
	padding-right: 8px;
	vertical-align:top;
}

#yourPrice {
	background: #F3F47A;
	border: solid 4px #ECEF2D;
	padding: 8px;
	margin-bottom: 8px;
}

#yourPrice .price {
	float: none;
	background: none;
	color: #000000;
	display: inline;
}

div.productKey {
	margin-left: 28px;
	padding: 8px;
	border: dotted 1px #969594;
}

a.accountTab {
	background: #9C9A9A url(images/accountTabCurve.gif) top left no-repeat;
	line-height: 25px;
	display: block;
	width: 100px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	margin-left: 1px;
}

a.accountTab.selected {
	background-color: #093246;
}

.clear {
	float: left;
	clear: both;
	height: 1%;
}

#banner ul li#search .popup a {
	border: none;
	background: none;
	padding: 0;
}

#banner ul li#search .popup a img {
	border: 0;
}


#featuredProducts {
	float: left;
}

div:after {
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.inner #featuredProducts table {
	background:transparent url(images/productBackWhite.gif) repeat-x scroll 0 0;
}

table.border {
	border-collapse: collapse;
	clear: both;
}

table.border td{
	border: solid 1px #eeeeee;
}

.popup p {
	clear: both;
}

#header .popup td {
	height: auto;
}

#featuredLine {
    line-height: 1.5em;
}

.product a.productGroup {
	display: block;
}

#productData div#pricing,
#productData div.productKey /*,
#productData div#stock */ {
	float: left;
	margin: 0.5em;
}

#frmPayment #invoiceTo, #frmPayment #deliverTo {
	float: left;
	width: 50%;
	margin-bottom: 1em;
}

#frmPayment #deliverTo input.textbox, 
#frmPayment #invoiceDetails input.textbox,
#frmProductDetailEdit input.textbox  {
    width: 98%    
}

